package es.uv.garcosda.file;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DbcdsS111FileApplication {

	public static void main(String[] args) {
		SpringApplication.run(DbcdsS111FileApplication.class, args);
	}

}
